body{
  background:#999999 url('../_webedit/uploaded-files/page-background.png') repeat-x top left;
}

.main{
  color:#000000;
  background:#ffffff;
}

.mainSolid,
.mainSolid .webeditDropdownChildren ul{
  color:#000000;
  background-color:#ffffff;
}

.mainSolid .webeditDropdownOtherAncestor .webeditDropdownParentLink a{
  color:#000000;
}

.main a,
.main .webeditText .lon,
.mainSolid a,
.mainSolid .webeditText .lon,
.content .mainSolid a,
.content .mainSolid .webeditText .lon{
  color:#333333;
}

.header{
  color:#000000;
  background-color:#ffffff;
}

.header a,
.header .webeditText .lon{
  color:#333333;
}

.content{
  color:#000000;
  background-color:#ffffff;
}

.content a,
.content .webeditText .lon{
  color:#333333;
}

.footer{
  background-color:#ffffff;
}

.footer, .footerTransparent{
  color:#000000;
}

.footer a,
.footer .webeditText .lon,
.footerTransparent a,
.footerTransparent .webeditText .lon{
  color:#333333;
}

.itseezeFooter,
.itseezeFooter a{
  color:#333333;
}

/* stretch the page wrapper to the height of the window */
html,
body,
* html #webeditCorePageWrapper{
  height:100%;
}
#webeditCorePageWrapper{
  float:left;
  width:100%;
  min-height:100%;
}

/* centre the page */
body{
  margin:0;
  padding:0;
  font-size:0.75em;
  text-align:center; /* for non-standards-compliant browsers */
  line-height:1.5;
}
#webeditCorePage,
#webeditCoreEditModePage{
  text-align:left; /* for non-standards-compliant browsers */
  margin:0 auto; /* for standards-compliant browsers */
}

/* style containers to wrap their content*/
#webeditCorePageOuter,
.wSection,
.webeditSection{
  float : left;
  width : 100%;
}

/* centre sections */
.wCentred,
.webeditSectionContent{
  margin : 0 auto;
}

/* turn off borders on linked images */
a img{
  border:none;
}

/* position images and objects at the bottom of their containers */
img, object{
  vertical-align:bottom;
}

/* set column positioning */
.wColumn,
.webeditCoreColumn{
  float:left;
  min-height:1px;
  width:100%;
}
* html .wColumn,
* html .webeditCoreColumn{
  height:1px;
}

/* set row positioning */
form,
.wRow,
.webeditCoreRow{
  float       : left;
  clear       : left;
  width       : 100%;
  margin      : 0;
  line-height : 1.5; /* resets the value inherited from options components */
}

/* correct the display of an empty options component - this affects IE < 8 */
.webeditOptionsComponent{
  line-height:1px;
}

/* display a pointer on the trigger for show/hide components */
#webeditCorePage .webeditShowhideTrigger{
  cursor:pointer;
}

/* add the appropriate lines to formatted tables */
.webeditSuperoptionsTableFormatted table{
  border-collapse : collapse;
}
.webeditSuperoptionsTableFormatted tr:first-child td{
  border-top    : 1px solid #888;
  border-bottom : 1px solid #888;
}
.webeditSuperoptionsTableFormatted tr:last-child td{
  border-bottom : 1px solid #888;
}
.webeditSuperoptionsTableFormatted td:first-child{
  border-left : 1px solid #888;
}
.webeditSuperoptionsTableFormatted td:last-child{
  border-right : 1px solid #888;
}

/* add a line above the divider option */
.webeditSuperoptionsDivider{
  border-top:1px solid rgb(128,128,128);
}

/* style drop down menus of countries */
.webeditCountrySelect option{
  background:url('../_webedit/uploaded-files/../shared/images/flags.png') no-repeat top left;
  padding-left:20px;
}

/* set the default light text colour to be white */
.webeditLightText{
  color:white;
}

/* set the default dark text colour to be black */
.webeditDarkText{
  color:black;
}
input[type=text],
input[type=number],
input[type=password],
select,
textarea{
  box-sizing    : border-box;
  display       : inline-block;
  height        : 2em;
  margin        : 0;
  padding       : 0 0.375em;
  border        : 1px solid rgb(224,224,224);
  border-radius : 0.25em;
  outline       : none;
  background    : white;
  color         : rgb(64,64,64);
  font-family   : inherit;
  font-size     : 1em;
  line-height   : 1.625;
  box-shadow    : inset 0 2px 2px rgba(0,0,0,0.03125),0 1px 0 rgba(255,255,255,0.5);
}

input[type=number]{
  text-align      : right;
  -moz-appearance : textfield;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button{
  -webkit-appearance : none;
}

select{
  padding                    : 0 0 0 0.125em;
  border-top-right-radius    : 0;
  border-bottom-right-radius : 0;
}

select[multiple],
textarea{
  height        : auto;
  padding       : 0.1875em 0.375em;
  border-radius : 0.25em;
  resize        : vertical;
}

.wButtonLeft{
  text-align : left;
}

.wButtonCentre{
  text-align : center;
}

.wButtonRight{
  text-align : right;
}

.wButton{
  display         : inline-block;
  margin          : 0;
  padding         : 0;
  border          : 0;
  background      : transparent;
  font-family     : inherit;
  font-size       : 1em;
  text-decoration : none;
  cursor          : pointer;
}

.wButton::-moz-focus-inner{
  padding : 0;
  border  : 0;
}

.wButton span{
  box-sizing    : border-box;
  display       : block;
  padding       : 0 0.5em;
  border        : 1px solid rgb(192,192,192);
  border-radius : 0.25em;
  background    : linear-gradient(rgb(240,240,240),rgb(224,224,224));
  color         : rgb(64,64,64);
  text-shadow   : 0 0 2px white;
  line-height   : 1.833;
}

.wPagination{
  margin     : 0 0 20px;
  padding    : 0;
  text-align : right;
}

.wPagination > li{
  display        : inline-block;
  vertical-align : top;
  min-width      : calc(1.5em + 2px);
  padding        : 0 0 0 0.25em;
  text-align     : center;
}

.wPagination > li > a,
.wPagination > li > span{
  display         : block;
  min-width       : 1em;
  padding         : 0 0.25em;
  border          : 1px solid rgba(128,128,128,0);
  text-decoration : none;
  transition      : border 0.25s;
}

.wPagination > li > a:hover,
.wPagination > li > span{
  border-color : rgb(128,128,128);
}

.wPagination > li:first-child > a,
.wPagination > li:last-child > a{
  font-size    : 2em;
  min-width    : 0.5em;
  width        : 0.5em;
  padding      : 0;
  border-color : transparent;
  line-height  : 0.75;
}

iframe{
  border : none;
}

.wFixedHeight > iframe,
.wFixedHeight > div{
  width : 100%;
}

.wAspectRatio{
  position : relative;
  height   : 0;
}

.wAspectRatio > iframe,
.wAspectRatio > div{
  position : absolute;
  top      : 0;
  left     : 0;
  width    : 100%;
  height   : 100%;
}

.wColourblock{
  border : 0 solid;
}

.webeditCopyrightComponent .webeditText{
  font-family : Arial,Helevetica,sans-serif;
}

.webeditCopyrightComponent a{
  color           : inherit;
  text-decoration : none;
}

.webeditDropdownContainer ul{
  display : block;
  float   : left;
  margin  : 0;
  padding : 0;
}

.webeditDropdownContainer li{
  display         : block;
  list-style-type : none;
}

.webeditDropdownContainer a,
.webeditDropdownContainer span{
  white-space : pre;
}

.webeditDropdownAncestor,
.webeditDropdownParent{
  float : left;
}

.webeditDropdownChildren{
  position : relative;
}

.webeditDropdownChildren ul{
  display  : none;
  position : absolute;
  top      : 0;
  left     : 0;
  z-index  : 201;
}

#webeditDropDownCover{
  position : absolute;
  top      : 0;
  left     : 0;
  z-index  : 200;
}

.webeditDropdownContainer{
  position : relative;
  z-index  : 201;
}

.wEditButton{
  text-align : center;
}

.wEditButton > span{
  display    : inline-block;
  width      : 64px;
  height     : 14px;
  background : url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAAOCAYAAACfOxrCAAAG4UlEQVRIx4VWaVBTVxQORfYlJIGwJRHIyhJkk0UWEduhiFYQleo4LlNlRAuuAQoyFVFAQK0iqHVcYJw6ajsVrdXW%2BkdsRzvoKNSC1KIWAZeKQhYI2%2Bu59Dx8fU3aH19e7r3n3nvOd5Z7OBRFvQOwBwgAXgBvgAeOHQB2ABeAG0AI4ONYiPIigCfAFeAIsAJMYXwt8Q4LAAf%2FT2GAvf5%2FMhY4Ngf2HrYuzHs45McawENDZAAVfkVoFE2ML8AP5%2BmxEuXlAAnKOwO4eKYLjgmRNqiIPWvdCeesUUErJN2ZdYY9nmGDRDubARf3OCKYd5GxLZMIDm5yJwYNNZYu0BaoenQlkY3jg1oZw8PykV%2BuxurLE49Qbdemwdjn9u074VN9fRvtHB1fCYTC5p1lZYmM6BEhIWI8g44oHkaSF2tdiGtOqLA5GQHCA%2B8yBRF%2BhQw5Cc7Tejgh0RYcFJwKUAx9WZSp1UiNum3Bt8Z1fQrcqDB%2BU56hKwzq0ObJ31CvuwPJXMyMuB2W1jbUFJu%2F4SmWnIN5KUaDaqyrNWysqyUUo0SGZ3lj5Cj6%2BvrUzc3NZF2Bc97oCGKsz8S9RmMgyigx%2BsQIGc6ZRH9%2FPx2RRB9VS0tLWEdHxzSGHu40CRy8WKHfPfuooe7DIt2u%2BNO6HdHnxnra1WSz4fMVW4nh2q1%2BlFYjMw4Vq1ue70nfFhsVtp9jZT1JgIuL2w3joF5NHZxXrStS34VIeqrNV7wkxMF556kru98jCjQ13YhSBQYe4%2FL5HQ7Ozr0uAsH9iKioioGBASWt9MOHD0ODQ0MPwlo7yPSA7AN1SMiB1tZWopM0JTV1E8%2FV9a4pwJ6WlatWLSJELMrMXCf09PzJkct9CugSSSTfbtFo5qHDSZTZc5DRAPD86ISRBPmK5yP3LsVAyDdMziF0Gj9qaNeML07VVr5rY%2BfUS4y3sLKhEmMiKnorUquNedK38gX%2Bj0lEDeb5UfrL%2B2b%2F3tEe5uIq%2FJkmjQlIpzMkerRabZC3WPy9KRl3T88fiGHhkZFVptYJnFxcOjo7O9Vz5s7dAuNxxtoY%2Bdo6OLxen5PzATqeSxPgD17uZyj%2BZOhieaq%2BKnkv8frkfJ78tX7v3O3U6ZyFxJs1NbVJVra2Rjt7bvuD5qZwqjS0eVJWIx0ZPLZ6rfFydSp1YkUWkU9ISCpiKhsYHLy%2FqLg4zcbefoCMczZsSF%2BdlbWcKeMnk52q3rNnDkTCczKen56%2BeuHixcuBjO%2FAu020YTTSMzJWkPQCjz%2Bh52Bvd2VVVTKcdRaJvIZRIDBDgKqHGjEqx9%2F0BrOJwTzyGxk2qpLfT13rLZGcrTt0OHwij%2FenVP0jYjTSYUiHVqo2bQfxnFjs%2BxXLW50Q3m30GDxbNj06upIpQwwBmXZ6DGF8ln6BYuPjdzK9zHdz%2B5HoV7pzZwo4ZpIYQjCkxq9QsP8kY2s7Ox3WGVdzBHSPQ7EbabkSC%2FM6RgQMDJ7Iyh4%2Fs3np6LBRfv78BTXjWZwomIbazDzdtmm3IHKG6H3D%2BVKqszIjXx0U0GBh%2FQ%2Fj%2FpAqFMcV%2Fv5HlAEBtUuXLVseEh6%2Bl0kAURpkTtIyCYmJm4gDGi9ciKcNQqOGcjduTCPEEG8zCSAkQVpdlCmVR6H%2BHAJ8hnbz3tYAFgFjLx8HjnXfD4F68IpdBwwlkV%2BjwUJGnyA31C3RGA4sKBnr6wqBVNk3KQ91Y6Ak5kz2sox1HMu3hRPy8VViUlJhQWFhWlxCQvGMuLiCj9asWcIkALyni4yJKSMyySkpWyFtqoiR8D3MktN7iURXPby8rkGRzCUeZxIAkXPl49zczOz165dI5fLjTAJEExGgkRkYnn4x%2BvjORMXVl82s%2F1ch3D69EffxEJJxw5sgqPhtWESfwRmTxOkAYzXz8w06rYoncG8yV8CiY2O3kBAGZS%2Bak4HXoKy%2BoSERPD5oTiY0ImIXvAArIQpGzRTKNnQgn0N7D5RvgRx%2FRAB9wE0ggHR4IvCmSl8xq0b7ScBv2nxlL8jdMxxcmI1NBd11eY%2F3P1MaajI0uk8jLpFaMfF0QtGEfW1QTEupkSGSc%2BLr15uCIZTrSLUmFRnwAnL35sxZs7LQK6Lunh7i4SpSH2C9D%2FASPHobImEzyX94IsuhsD2BFHpkClBH8kiOk4Lo5uFxHVLlGbkL1jp9pdLjJ%2Bvrw1B%2FZw62ryKsij4IMTYLAuzzxYw1Cc7xsT11QDl3Rtflg4WKlvfCd5d9ni%2FjPg9Wp2dKxpO1Zgq0frQ%2BU%2FEMX%2FxPd4nEeTYcNIDHuFzAaEvt8MtjrTkzempL%2FO%2BAh%2FKRVBp8Ri%2FPPs%2FVxH22%2FyHjbEIfNuj7HDE6%2BSxduKjrRCv8F6iPTDlTubpLAAAAAElFTkSuQmCC');
}

.wFormTrap,
.webeditFormTrap{
  display : none;
}

.wFormError{
  color       : red;
  font-weight : bold;
}

.webeditFormLabel{
  padding-top : 0.25em;
}

.wFormRequired label:after{
  content     : ' *';
  color       : red;
  font-weight : bold;
}

h1,
h2,
h3,
h4,
h5,
h6{
  margin      : 0;
  padding     : 0;
  font-size   : 1em;
  font-weight : inherit;
}

h1 > span,
h2 > span,
h3 > span,
h4 > span,
h5 > span,
h6 > span{
  display : block;
}

.webeditImageComponent{
  line-height : 1px;
}

#wLightboxCover{
  position   : absolute;
  z-index    : 300;
  top        : 0;
  left       : 0;
  width      : 100%;
  background : black;
  background : rgba(0,0,0,0);
  transition : background 0.25s;
}

#wLightboxCover.active{
  background : rgba(0,0,0,0.75);
}

#wLightbox{
  display    : table;
  position   : fixed;
  z-index    : 301;
  top        : 0;
  left       : 0;
  width      : 100%;
  height     : 100%;
  opacity    : 0;
  transition : opacity 0.25s;
}

#wLightbox.active{
  opacity : 1;
}

#wLightboxContainer{
  display        : table-cell;
  vertical-align : middle;
}

#wLightboxFrame{
  display       : table;
  margin        : 0 auto;
  border        : 4px solid white;
  border-radius : 6px;
  background    : white;
}

#wLightboxToolbar{
  min-height  : 22px;
  padding     : 0 4px 2px;
  font-family : Arial,Helvetica,sans-serif;
  font-size   : 16px;
  text-align  : left;
  font-size   : 12px;
  line-height : 22px;
}

#wLightboxToolbar div{
  float        : right;
  padding-left : 8px;
  font-size    : 24px;
  font-weight  : bold;
  line-height  : 22px;
  cursor       : pointer;
}

#wLightboxToolbar span{
  float : right;
}

#wLightboxFrame > div + div{
  position : relative;
}

#wLightboxFrame > div + div > div{
  position   : absolute;
  top        : 0;
  left       : 0;
  width      : 50%;
  height     : 100%;
  background : url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0NCIgaGVpZ2h0PSIzNCI+PHBhdGggZD0iTSAyMywxNyAzOSwzMyA0MywyOSAzMSwxNyA0Myw1IDM5LDEgeiIgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIi8+PC9zdmc+') no-repeat left;
  cursor     : pointer;
  opacity    : 0;
  transition : opacity 0.5s;
}

#wLightboxFrame > div + div > div + div{
  left       : 50%;
  background : url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0NCIgaGVpZ2h0PSIzNCI+PHBhdGggZD0iTSAyMSwxNyA1LDMzIDEsMjkgMTMsMTcgMSw1IDUsMSB6IiBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiLz48L3N2Zz4=') no-repeat right;
}

#wLightboxFrame > div + div > div:hover{
  opacity : 1;
}

#wLightbox img{
  border-radius : 4px;
}

.wMapCover{
  cursor : pointer;
}

iframe.wMapLightbox,
.wMapLightbox + div{
  position : fixed;
  z-index  : 300;
}

.wMapLightbox + div{
  top           : 10px;
  left          : auto;
  right         : 10px;
  width         : 56px;
  height        : 56px;
  border-radius : 2px;
  box-shadow    : 0 1px 4px -1px rgba(0,0,0,0.3);
  background    : #fff;
  color         : #666;
  font-size     : 32px;
  line-height   : 56px;
  text-align    : center;
  cursor        : pointer;
}

.wMapLightbox + div:before{
  content : '✖';
}

.webeditNavigationFloat ul{
  display : block;
  margin  : 0;
  padding : 0;
}

.webeditNavigationFloat li{
  display : block;
  float   : left;
}

div.webeditSearchResult{
  clear       : left;
  padding-top : 1.5em;
}

.webeditSearchResultImage{
  float        : left;
  margin-right : 1.5em;
  text-align   : center;
}

.webeditSearchResultImage img{
  display : inline;
  float   : none;
  clear   : none;
  width   : auto;
}

.webeditSearchResultTitle,
.webeditSearchResultDescription{
  float : none;
  clear : none;
  width : auto;
}

div.webeditSearchResultsFooter{
  clear       : left;
  padding-top : 1.5em;
  text-align  : center;
}

.wShareIcons{
  white-space : nowrap;
}

.wShareIcons > span{
  margin  : 0 2px;
}

.wIcon{
  display : inline-block;
}

.wIcon > svg{
  width          : 32px;
  height         : 32px;
  vertical-align : top;
  cursor         : pointer;
}

.webeditText > .al{ text-align:left;   }
.webeditText > .ar{ text-align:right;  }
.webeditText > .ac{ text-align:center; }
.webeditText > .aj{
  text-align  : justify;
  white-space : normal;
}

.webeditText > .dl{
  display : list-item;
}

.webeditText > .dl,     .webeditText > .i18 { margin-left : 1.5em; }
.webeditText > .dl.i18, .webeditText > .i36 { margin-left : 3.0em; }
.webeditText > .dl.i36, .webeditText > .i54 { margin-left : 4.5em; }
.webeditText > .dl.i54, .webeditText > .i72 { margin-left : 6.0em; }
.webeditText > .dl.i72, .webeditText > .i90 { margin-left : 7.5em; }
.webeditText > .dl.i90,                     { margin-left : 9.0em; }

.webeditText div.h75  span, .webeditText div.h75 { line-height : 0.75em; }
.webeditText div.h100 span, .webeditText div.h100{ line-height : 1.00em; }
.webeditText div.h125 span, .webeditText div.h125{ line-height : 1.25em; }
.webeditText,
.webeditText span,
.webeditText div.h150 span, .webeditText div.h150{ line-height : 1.50em; }
.webeditText div.h175 span, .webeditText div.h175{ line-height : 1.75em; }
.webeditText div.h200 span, .webeditText div.h200{ line-height : 2.00em; }
.webeditText div.h250 span, .webeditText div.h250{ line-height : 2.50em; }
.webeditText div.h300 span, .webeditText div.h300{ line-height : 3.00em; }

.webeditText > .lm10{ letter-spacing : -0.10em; }
.webeditText > .lm5 { letter-spacing : -0.05em; }
.webeditText > .l5  { letter-spacing :  0.05em; }
.webeditText > .l10 { letter-spacing :  0.10em; }
.webeditText > .l15 { letter-spacing :  0.15em; }
.webeditText > .l20 { letter-spacing :  0.20em; }

.webeditText .bon{
  font-weight:bold;
}

.webeditText .con{
  font-variant:small-caps;
}

.webeditText .du{ text-decoration : underline;    }
.webeditText .ds{ text-decoration : line-through; }
.webeditText .do{ text-decoration : overline;     }

.webeditText .ion{
  font-style:italic;
}

.wTextonimage{
  position : relative;
}

.wTextonimageCover a{
  display  : block;
  position : absolute;
  top      : 0;
  left     : 0;
  z-index  : 1;
  width    : 100%;
  height   : 100%;
}

.wTextonimageText{
  position : absolute;
}

#wCookieNotice{
  position    : fixed !important;
  z-index     : 100;
  bottom      : 0;
  left        : 0;
  box-sizing  : border-box;
  width       : 100%;
  padding     : 4px 24px 4px 6px;
  background  : #222;
  color       : #fff;
  font-family : sans-serif;
  font-size   : 14px;
  text-align  : left;
}

#wCookieNotice a{
  color : #fff;
}

#wCookieNotice:before{
  content  : '✖';
  position : absolute;
  top      : 4px;
  right    : 6px;
  cursor   : pointer;
}

.webeditText .twss{
  font-family : Verdana,Geneva,sans-serif;
}

body,
.webeditText,
.webeditText .tnss{
  font-family : Arial,Helvetica,sans-serif;
}

.webeditText .tws{
  font-family : "Palatino Linotype",Palatino,"Zapf Calligraphic","URW Palladio L","Book Antiqua",serif;
}

.webeditText .tns{
  font-family : "Times New Roman",Times,serif;
}

.webeditText .tm{
  font-family : "Courier New",Courier,monospace;
}

.webeditText .s10{ font-size:0.83em; }
.webeditText .s11{ font-size:0.92em; }
.webeditText .s12{ font-size:1em; }
.webeditText .s13{ font-size:1.08em; }
.webeditText .s14{ font-size:1.17em; }
.webeditText .s15{ font-size:1.25em; }
.webeditText .s16{ font-size:1.33em; }
.webeditText .s18{ font-size:1.5em; }
.webeditText .s20{ font-size:1.67em; }
.webeditText .s22{ font-size:1.83em; }
.webeditText .s24{ font-size:2em; }
.webeditText .s26{ font-size:2.17em; }
.webeditText .s28{ font-size:2.33em; }
.webeditText .s30{ font-size:2.5em; }
.webeditText .s32{ font-size:2.67em; }
.webeditText .s34{ font-size:2.83em; }
.webeditText .s36{ font-size:3em; }
.webeditText .s42{ font-size:3.5em; }
.webeditText .s48{ font-size:4em; }
.webeditText .s54{ font-size:4.5em; }
.webeditText .s60{ font-size:5em; }
.webeditText .s66{ font-size:5.5em; }
.webeditText .s72{ font-size:6em; }

.webeditText .f1{ color : #000000 !important; }
.webeditText .f2{ color : #ffffff !important; }
.webeditText .f3{ color : #333333 !important; }
.webeditText .f4{ color : #666666 !important; }
.webeditText .f5{ color : #999999 !important; }
.webeditText .f6{ color : #cccccc !important; }
.webeditText .f7{ color : #442222 !important; }
.webeditText .f8{ color : #884444 !important; }
.webeditText .f9{ color : #aa5656 !important; }
.webeditText .f10{ color : #ddbbbb !important; }
.webeditText .f11{ color : #4d1919 !important; }
.webeditText .f12{ color : #993333 !important; }
.webeditText .f13{ color : #c04040 !important; }
.webeditText .f14{ color : #e6b2b2 !important; }
.webeditText .f15{ color : #660000 !important; }
.webeditText .f16{ color : #cc0000 !important; }
.webeditText .f17{ color : #ff0101 !important; }
.webeditText .f18{ color : #ff9999 !important; }
.webeditText .f19{ color : #ac0976 !important; }
.webeditText .f20{ color : #c30000 !important; }
.webeditText .f21{ color : #dad9d9 !important; }

.webeditText * > .h1, .wBackground1{ background : #000000; }
.webeditText * > .h2, .wBackground2{ background : #ffffff; }
.webeditText * > .h3, .wBackground3{ background : #333333; }
.webeditText * > .h4, .wBackground4{ background : #666666; }
.webeditText * > .h5, .wBackground5{ background : #999999; }
.webeditText * > .h6, .wBackground6{ background : #cccccc; }
.webeditText * > .h7, .wBackground7{ background : #442222; }
.webeditText * > .h8, .wBackground8{ background : #884444; }
.webeditText * > .h9, .wBackground9{ background : #aa5656; }
.webeditText * > .h10, .wBackground10{ background : #ddbbbb; }
.webeditText * > .h11, .wBackground11{ background : #4d1919; }
.webeditText * > .h12, .wBackground12{ background : #993333; }
.webeditText * > .h13, .wBackground13{ background : #c04040; }
.webeditText * > .h14, .wBackground14{ background : #e6b2b2; }
.webeditText * > .h15, .wBackground15{ background : #660000; }
.webeditText * > .h16, .wBackground16{ background : #cc0000; }
.webeditText * > .h17, .wBackground17{ background : #ff0101; }
.webeditText * > .h18, .wBackground18{ background : #ff9999; }
.webeditText * > .h19, .wBackground19{ background : #ac0976; }
.webeditText * > .h20, .wBackground20{ background : #c30000; }
.webeditText * > .h21, .wBackground21{ background : #dad9d9; }

.wBorder1{ border-color : #000000; }
.wBorder2{ border-color : #ffffff; }
.wBorder3{ border-color : #333333; }
.wBorder4{ border-color : #666666; }
.wBorder5{ border-color : #999999; }
.wBorder6{ border-color : #cccccc; }
.wBorder7{ border-color : #442222; }
.wBorder8{ border-color : #884444; }
.wBorder9{ border-color : #aa5656; }
.wBorder10{ border-color : #ddbbbb; }
.wBorder11{ border-color : #4d1919; }
.wBorder12{ border-color : #993333; }
.wBorder13{ border-color : #c04040; }
.wBorder14{ border-color : #e6b2b2; }
.wBorder15{ border-color : #660000; }
.wBorder16{ border-color : #cc0000; }
.wBorder17{ border-color : #ff0101; }
.wBorder18{ border-color : #ff9999; }
.wBorder19{ border-color : #ac0976; }
.wBorder20{ border-color : #c30000; }
.wBorder21{ border-color : #dad9d9; }




/* pad the top of the page in edit mode in order to avoid the toolbar */
#webeditCoreEditModePage{
  padding-top:64px;
}

/* underline links only in the content area when the mouse hovers over them */
a{
  text-decoration:none;
}
.content a:hover{
  text-decoration:underline;
}

#header{
  background:#fff;
}

#topNavigation{
  background:#999999;
}

.webeditNavigationItem *{
  display:block;
  padding:0 15px;
  background:url('../_webedit/uploaded-files/divider.png') no-repeat right;
  color:white;
  font-size:16px;
  line-height:48px !important;
}

.webeditNavigationLastItem *{
  background-image:none;
}

.webeditNavigationSelectedItem *{
  color:black;
}

#upperContent{
  background:#dad9d9;
  color:white;
}

#upperContent a,
#upperContent .lon{
  color:#999;
}

#upperContentInner{
  background:#C30000;
}

#categoryNavigation{
  background:black;
}

.webeditDropdownParentLink div *{
  display:block;
  padding:0 15px;
  background:url('../_webedit/uploaded-files/divider.png') no-repeat right;
  color:white;
  font-size:16px;
  line-height:48px !important;
}

.webeditDropdownLast .webeditDropdownParentLink div *{
  background-image:none;
}

.webeditDropdownOtherAncestor .webeditDropdownParentLink div *{
  color:#c30000;
}

.webeditDropdownChildren ul{
  background:black;
  padding:0 0 10px;
}

.webeditDropdownChildLink div *{
  display:block;
  padding:0 15px;
  color:white;
  font-size:14px;
  line-height:20px !important;
}

.webeditDropdownSelected .webeditDropdownChildLink div *{
  color:#ac0976;
}
